Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageNonMaximumSuppression.h File Reference

`#include "vtkImageTwoInputFilter.h"`

Include dependency graph for vtkImageNonMaximumSuppression.h:

Go to the source code of this file.

## Compounds

class | vtkImageNonMaximumSuppression
| Performs non-maximum suppression. More...

## Defines

#define | VTK_IMAGE_NON_MAXIMUM_SUPPRESSION_MAGNITUDE_INPUT 0
#define | VTK_IMAGE_NON_MAXIMUM_SUPPRESSION_VECTOR_INPUT 1

## Define Documentation

#define VTK_IMAGE_NON_MAXIMUM_SUPPRESSION_MAGNITUDE_INPUT 0

| Definition at line 47 of file vtkImageNonMaximumSuppression.h.

#define VTK_IMAGE_NON_MAXIMUM_SUPPRESSION_VECTOR_INPUT 1

| Definition at line 48 of file vtkImageNonMaximumSuppression.h.